<link rel="stylesheet" href="../css/sweet-alert.css" /> 
<?php
include("../connection.php");
include("../user.php");
$cur_date=date('Y-m-d H:i:s');
$sys_date=date('Y-m-d');
$user=$_SESSION['user'];
 $branch_id1=$_SESSION['branch_id'];

		$repair_id=$_REQUEST['id'];
		


		$update_repair=mysqli_query($con,"update asset_master set status='5'  where id='$repair_id'");

if($update_repair)
	{
	?>
	<script>
	setTimeout(function() {
        swal({
            title: "Successfully",
            text: "completed!",
            type: "success"
        }, function() {
       window.location = "repair.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "completed!",
            type: "error"
        }, function() {
      window.location = "repair.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
<script src="../js/sweet-alert.js"></script>